Remo Laubacher - 2012-12-05

I know, it's out-dated and shouldn't be used anymore, but lots of PHP applications still use the classic mysql extension and don't work on ZWAMP without changing the configuration first.
Any chance we could enable php_mysql.dll by default?